=== debian/changelog ===
localechooser (2.103) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Bengali (bn.po) by Indrani Roy
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 22:07:12 +0200
