=== debian/rules ===
#! /usr/bin/make -f
%:
	# Avoid parallelism triggering reproducibility issues
	dh $@ --no-parallel

PACKAGE=localechooser

ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq (,$(findstring $(ARCH), s390 s390x))
MENUITEMNUM=1000
else # run after network-console for s390
MENUITEMNUM=2110
endif

# Avoid locale-specific reproducibility issues
export LC_ALL=C.UTF-8

override_dh_clean:
	rm -rf debian/pobuild debian/iso-codes debian/short-tmp
	rm -rf debian/locales debian/sort-tmp
	dh_clean

override_dh_install:
	dh_install
	grep -v "^#.*" languagelist | cut -d";" -f1,4- \
		>debian/$(PACKAGE)/usr/share/localechooser/languagelist
	chmod 0644 debian/$(PACKAGE)/usr/share/localechooser/languagelist
	gzip -nc debian/languagelist.data \
		>debian/$(PACKAGE)/usr/share/localechooser/languagelist.data.gz
	chmod 0644 debian/$(PACKAGE)/usr/share/localechooser/languagelist.data.gz

override_dh_installdebconf:
	dh_installdebconf
	# Sort countries and continents (including translations)
	# MUST be after dh_installdebconf
	./sort-templates

override_dh_gencontrol:
	dh_gencontrol -- -Vmenuitemnum=$(MENUITEMNUM)
