## localechooser 2.105

=== debian/changelog ===
localechooser (2.105) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÁC Attila
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 19:26:28 +0200

localechooser (2.104) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry
  * Romanian (ro.po) by NicolaeFericitu

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 10:40:47 +0200
