## localechooser 2.106

=== debian/changelog ===
localechooser (2.106) unstable; urgency=medium

  * Team upload.

  * Follow locales' transition from /etc/default/locale to /etc/locale.conf.
    Closes: #1076089, #1055353, #1058884.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 08 Oct 2024 22:38:49 +0200
