## localechooser 2.107

=== debian/changelog ===
localechooser (2.107) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:43:26 +0100
