## localechooser 2.108

=== debian/changelog ===
localechooser (2.108) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Bengali (bn.po)
  * Persian (fa.po) by peylight
  * Georgian (ka.po) by Temuri Doghonadze
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Romanian (ro.po) by ThinkRoot

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 08:56:27 +0100
