## localechooser 2.111

=== debian/changelog ===
localechooser (2.111) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Persian (fa.po)
  * Hungarian (hu.po) by Szia Tomi
  * Kannada (kn.po) by Yogesh
  * Serbian (sr.po)
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 Jun 2025 16:15:04 +0200
