## localechooser 2.112trisquel2

=== debian/changelog ===
localechooser (2.112trisquel2) ecne; urgency=medium

  * Added quz_PE and aym_PE locales

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:35:23 +0000
