=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: localechooser
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Philip Hands <phil@hands.com>
 Build-Depends: debhelper-compat (= 13), locales, intltool-debian, po-debconf, iso-codes, isoquery
 Vcs-Browser: https://salsa.debian.org/installer-team/localechooser
