## localechooser 2.113

=== debian/changelog ===
localechooser (2.113) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Drop dependency on intltool-debian; intltool-merge is no longer used.
    Closes: #1112628.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Lao (lo.po) by BoneNI
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 26 Dec 2025 23:55:56 +0100
