=== debian/control ===
Source: localechooser
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Philip Hands <phil@hands.com>
Build-Depends: debhelper-compat (= 13), locales, po-debconf, iso-codes, isoquery
Vcs-Browser: https://salsa.debian.org/installer-team/localechooser
Vcs-Git: https://salsa.debian.org/installer-team/localechooser.git
Rules-Requires-Root: no

Package: localechooser
Package-Type: udeb
Architecture: any
Depends: cdebconf-udeb, ${misc:Depends}
XB-Installer-Menu-Item: ${menuitemnum}
Description: choose language/country/locale
